Subject: FVWM: Installing FVWM in Doslinux 41

From: David Maggin <[email-masked]>
Date: Wed, 24 Dec 1997 09:20:13 -0500

I'm running FVWM at home under a Slackware 2.0.30 installation, but I'm unable to install FVWM on my work PC running Doslinux 41.  X is running, but Doslinux doesn't include a compiler (which is what I think the problem is?), so I can't get the FVWM package installed.
Is there a binary distribution available for FVWM that'll install into Doslinux without the need to compile, or could someone guide me through whatever's needed to get the basic FVWM package installed?  I know this may be a bit of a large undertaking, but I thought I'd ask since I've been unable to figure it out from the man pages, manuals and on-line guides.
Thanks in advance and happy holidays!
David

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].